Subject: Ticket Assigned - app
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 11 Feb 2023 19:03:37 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  app AL Jawzaa Trading Co. LLC                    Hi           10:26 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                    Hru           10:26 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                             10:26 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                             10:26 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                    This is my registered 0557863214           10:27 PM, 11th Feb                   Mohammed                   Hi AL Jawzaa, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           10:34 PM, 11th Feb                   Mohammed                   We request you to place the order using different payment method.           10:34 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                    Yes           10:36
  PM, 11th Feb                     AL Jawzaa Trading Co. LLC                    My name is murtaza doodhwala           10:37 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                    I need to make order           10:37 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                    But system give you error           10:38 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                    Plz check           10:38 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                    All payment method try           10:40 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                             10:44 PM, 11th Feb                   Mohammed                   We sincerely apologize for the issue you are facing however, we would advise you to please try clearing the cache/cookies of your browser and if you are using the App please try reinstalling/'updating it.           10:50 PM, 11th Feb                     AL Jawzaa Tr
 ading Co. LLC                    Ok           10:50 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                    Wait           10:50 PM, 11th Feb                   Mohammed                   Is there anything else may I assist you?           10:53 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                    I will remove aap           10:53 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                    Now download again           10:53 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                    Now also sam           10:56 PM, 11th Feb                   Mohammed                   If the same problem persists, please provide us with the following details so that we can forward it for further assistance: - email address : - Country of access - type of device used - Application version. - System version           10:56 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                    If the same problem pe
 rsists, please provide us with the following details so that we can forward it for further assistance:     - email address :[email-masked]  - Country of access dubai U. A. E.  - type of device used Samsung s21 fe - Application version. V7. 57 (481) - System version android 13           11:00 PM, 11th Feb                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           11:00 PM, 11th Feb                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           11:00 PM, 11th Feb                   Mohammed                   Is there anything else may I assist you?           11:00 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                    No ok           11:02 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                    Thank you           11:02 PM, 11th Feb     
                 AL Jawzaa Trading Co. LLC                    Sir           11:02 PM, 11th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           11:02 PM, 11th Feb                     AL Jawzaa Trading Co. LLC                    Wel come           11:03 PM, 11th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5697874